Not working under FF v.3.6.24/25 (Keeform) Rated 4 out of 5 stars

Unfortunately I had to fall back to Version 1.1beta2. After upgrading to Version 1.1 on 12/15/2011 - Keeform (an addon to Keepass) was no longer autofilling form fields. Hey I know FF v3.6.25 is old - but comments indicate that it is still supported by MozRepl.

*Updated 12/21/11* - Very Kind of the developer to respond here - and I too have re-checked/reinstalled using latest MozRepl - now under FFv.3.6.25 - with the same results. The V1.1beta2 version from GitHub works - but not the version available here. Not looking for a fix / just sharing my experience - so if someone else has the same problem - they can find a version that may works for them.

This review is for a previous version of the add-on (1.1). 

Working under 3.6.24

I just re-tested under Firefox 3.6.24 to make sure everything works fine, and it does. I understand your frustration if your use case for MozRepl is simply running KeeForm, but if there's a problem in the interaction between the two you might have better luck mentioning it to KeeForm's author.